petsc-3.6.2 2015-10-02
Report Typos and Errors

# ISSort

Sorts the indices of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISSort(IS is)

Collective on IS

### Input Parameters

is -the index set

### See Also

ISSortRemoveDups(), ISSorted()

Level:intermediate
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages